File devhelp-nspr-includes.patch of Package devhelp

diff --git a/configure.in b/configure.in
index 181de93..2d0cb6a 100644
--- a/configure.in
+++ b/configure.in
@@ -88,12 +88,21 @@ libxul*) gecko_min_version=1.9 ;;
 *) AC_MSG_ERROR([$gecko_cv_gecko is not supported])
 esac
 
+echo Doing amazing things with nspr
+
+NSPR_CFLAGS=`pkg-config --cflags nspr`
+NSPR_LIBS=`pkg-config --libs nspr`
+
 if test $GECKO = libxul-embedding; then
 	GECKO_CFLAGS=`pkg-config --cflags libxul-embedding '>=' $gecko_min_version $gecko_cv_extra_pkg_dependencies`
 	GECKO_LIBS=`pkg-config --libs libxul-embedding '>=' $gecko_min_version $gecko_cv_extra_pkg_dependencies`
+        GECKO_CFLAGS="$GECKO_CFLAGS $NSPR_CFLAGS"
+        GECKO_LIBS="$GECKO_LIBS $NSPR_LIBS"
 else
 	GECKO_CFLAGS=`pkg-config --cflags ${GECKO}-xpcom '>=' $gecko_min_version $GECKO_EXTRA_PKG_DEPENDENCIES`
 	GECKO_LIBS=`pkg-config --libs ${GECKO}-xpcom '>=' $gecko_min_version $GECKO_EXTRA_PKG_DEPENDENCIES`
+        GECKO_CFLAGS="$GECKO_CFLAGS $NSPR_CFLAGS"
+        GECKO_LIBS="$GECKO_LIBS $NSPR_LIBS"
 fi
 
 AC_SUBST([GECKO_CFLAGS])